Change logs for libucimf source package in Bionic

  • libucimf (2.3.8-8) unstable; urgency=medium
    
      * Bump Standards-Version to 3.9.8.
      * Bump compat to 10.
      * Update Vcs-* fields.
      * Fix GCC 6 compiling error. (Closes: #822699)
    
     -- ChangZhuo Chen (陳昌倬) <email address hidden>  Sat, 05 Nov 2016 10:06:48 +0800